#include "NTCurses.h"
#include "NTScreen.h"

class FoScreen : public NTCurses::NTScreen {
public:
	FoScreen();
	virtual ~FoScreen();
	void RefreshScreen();

protected:
	NTCurses::NTCurses *oMain;

};

